
/* ****************** 2칸 레이아웃  ****************** */

.layout_79066_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; padding:3px 0;}
.layout_79066_ > div {}
.layout_79066_ > div:after {content:''; display:block; clear:both;}
.layout_79066_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_79066_ > div > .container_1 {width:50%;}
.layout_79066_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
    .layout_79066_ {padding:0;}
	.layout_79066_ > div > .container_1 { width:100%; }
	.layout_79066_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_79066_ {min-width:1300px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_79068_ ul {margin:0; padding:0; list-style:none; font-size:0; margin-bottom:3px;}
.gnb_79068_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_79068_ li:before {content:''; display:block; position:absolute; left:0; top:51%; width:1px; height:12px; margin-top:-5px; background-color:#333; opacity:.5;}
.gnb_79068_ li:first-child:before {display:none;}
.gnb_79068_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:14px; color:#333; text-decoration:none; letter-spacing:-1px;}
.gnb_79068_ li a:hover {text-decoration:underline;}

@media (max-width:1023px){
  .gnb_79068_ ul {text-align:right;}
  .gnb_79068_ li:last-child{display:none;}
  .gnb_79068_ li a {font-size:13px;}
 }

/* ****************** 상단 로그인  ****************** */

.gnb_79067_ ul {margin:0; padding:0; list-style:none; font-size:0; margin-bottom:3px;}
.gnb_79067_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_79067_ li:before {content:''; display:block; position:absolute; left:0; top:51%; width:1px; height:12px; margin-top:-5px; background-color:#333; opacity:.5;}
.gnb_79067_ li:first-child:before {display:none;}
.gnb_79067_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:14px; font-family:Arial; color:#333; text-decoration:none; letter-spacing:-1px;}
.gnb_79067_ li a:hover {text-decoration:underline;}

@media (max-width:1023px){
  .gnb_79067_ {display:none;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79069_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_79069_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79069_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79069_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_79069_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_79069_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_79069_:before {content:'공백: 25px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_79070_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79070_ > div {}
.layout_79070_ > div:after {content:''; display:block; clear:both;}
.layout_79070_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_79070_ > div > .container_1 {width:33.333333333333%;}
.layout_79070_ > div > .container_2 {width:33.333333333333%;}
.layout_79070_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_79070_ > div > .container_1 {display:none;}{ width:100%; }
	.layout_79070_ > div > .container_2 { width:100%; }
	.layout_79070_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_79070_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_79071_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_79071_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79071_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79071_ {height:12px; line-height:12px;}
	[id^=div_user_list] .empty_line_79071_:before {content:'공백: 12px';}
}

 @media \0screen{
	.empty_line_79071_ {height:12px; line-height:12px;}
	[id^=div_user_list] .empty_line_79071_:before {content:'공백: 12px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79074_ *{margin:0; padding:0;}


.empty_79074_ p{display:inline-block; font-size:18px; color:#999; line-height:1.4em; letter-spacing:-1px; text-align:left; padding-left:50px; background:url("/img_up/shop_pds/on3362/farm/call15286995861111111.png") no-repeat left 6px;}
.empty_79074_ p strong{display:block; font-size:26px; color:#333; font-weight:bold;}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_96566_ {position:relative; padding:0 80px;}
.logo_96566_ * {box-sizing:border-box;}
.logo_96566_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:left; table-layout:fixed; text-align:center;}
.logo_96566_ h1 a {display:table-cell; height:76px; vertical-align:middle;}
.logo_96566_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_96566_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_96566_.use {display:block;}
.toggle_96566_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_96566_.on:before {color:#ffd548;}

.tel_96566_ {display:block; right:10px;}
.tel_96566_:before {content:'\e604'; color:#ffd548;}
#farmBoxTel {display:none;}

.toggleSearch_96566_ {left:45px;}
.toggleSearch_96566_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_96566_ {left:45px;}
.toggleGnb_96566_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_96566_ {left:10px;}
.toggleLnb_96566_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_96566_ {display:block;}

@media (min-width:1024px){
	.logo_96566_ {padding:0; border-bottom:none;}
	.toggle_96566_ {display:none !important;}

}
  
@media (max-width:1023px){
  .logo_96566_ h1 img{max-width:230px;}
}
  
@media (max-width:767px){
  .logo_96566_ h1 img{max-width:180px;}
}
  
@media \0screen{
	.logo_96566_ {padding:0; border-bottom:none;}
	.toggle_96566_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 공백  ****************** */

.empty_line_79072_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_79072_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79072_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79072_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_79072_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_79072_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_79072_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79075_ {padding:0; margin:0; list-style:none;}

.empty_79075_ ul{font-size:0; text-align:right; margin-right:5px;}
.empty_79075_ li{display:inline-block; margin-right:10px;}
.empty_79075_ li:last-child{margin-right:0;}
.empty_79075_ li a{display:block; width:35px; height:35px; transition:all .2s; background-position:left center;}

.empty_79075_ li.circle a{border-radius:50%;}
.empty_79075_ li.kakao a{background:url("/img_up/shop_pds/on3362/farm/me-in-me-in-jeon-hwa15311292791531318651.png") no-repeat #dcdcdc;}
.empty_79075_ li.kakao a:hover{background-color:#2296b5;}
.empty_79075_ li.online a{background:url("/img_up/shop_pds/on3362/farm/online15287851961111111.png") no-repeat #dcdcdc;}
.empty_79075_ li.online a:hover{background-color:#2a6997;}
.empty_79075_ li.all_btn a{background:url("/img_up/shop_pds/on3362/farm/all_btn215287831861111111.png") no-repeat; position:relative; z-index:1200;}

.empty_79075_ li a:hover{background-position:right center;}
.empty_79075_ li.all_btn a:hover{background-position:center;}  
.empty_79075_ li.all_btn a.active{background-position:right center;}  

@media (max-width:1023px){
  .empty_79075_ {display:none;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79076_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_79076_ > div:after {content:''; display:block; clear:both;}
.layout_79076_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (min-width:1024){
  .layout_79076_ {display:none !important;}
}

@media \0screen{
	.layout_79076_ {min-width:1000px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_79077_{background:#2296b5;}
.gnb_79077_ ul {margin:0; padding:0; list-style:none; font-size:0; text-align:center;}
.gnb_79077_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_79077_ li:before {content:''; display:block; position:absolute; left:0; top:51%; width:1px; height:12px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.gnb_79077_ li:first-child:before {display:none;}
.gnb_79077_ li a {display:block; height:38px; line-height:38px; margin:0; padding:0 .8em; font-size:15px; font-family:Arial; color:#ffffff; text-decoration:none; letter-spacing:-1px;}
.gnb_79077_ li a:hover {text-decoration:underline;}


/* ****************** 1칸 레이아웃  ****************** */

.layout_79078_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79078_ > div:after {content:''; display:block; clear:both;}
.layout_79078_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79078_ {min-width:1300px;}
}

/* ****************** 사이트맵 - 가로형  ****************** */

	#pm2-_79079_ {display:none; position:relative;z-index:1000; margin:15px auto; padding:20px 20px 10px; padding-right:50px; width:100%; max-width:900px; position:absolute; top:-75px; right:-2px; background:#fff; border:1px solid #666;}
   [id^=div_user_list] #pm2-_79079_{display:block; position:relative; top:0; left:0; right:0;}
  #pm2-_79079_:after{content:''; display:block; width:1px; height:90%; position:absolute; top:0; right:50px; background:#e1e1ee; z-index:1001;}
	#pm2-_79079_ * {box-sizing:border-box}
	#pm2-_79079_ ul {margin:0;padding:0;list-style:none}
	#pm2-_79079_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}

	#pm2-_79079_ .dep1 {position:relative}
	#pm2-_79079_ .dep1:after {content:'';display:block;clear:both}
	#pm2-_79079_ .dep1 > li {float:left;box-sizing:border-box;margin-bottom:20px;padding:0 10px}
	#pm2-_79079_ .dep1 > li:nth-child(3n+1) {clear:both}
	#pm2-_79079_ .dep1 > li > a {padding:8px 10px;font-size:17px;color:#333; font-weight:bold; border-bottom:1px solid #333;}
   #pm2-_79079_ .dep1 >li > a:after{content:''; display:block; width:100%; height:1px; }
	#pm2-_79079_ .dep1 > li:hover > a {color:#8d217f}

	#pm2-_79079_ .dep2 {padding:8px 0}
	#pm2-_79079_ .dep2 > li > a {padding:4px 10px;font-size:14px;color:#84848e}
	#pm2-_79079_ .dep2 > li:hover > a {text-decoration:underline}

/* ****************** 공백  ****************** */

.empty_line_79080_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_79080_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79080_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_79080_ {height:20px; line-height:1px;}
	[id^=div_user_list] .empty_line_79080_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_79080_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_79080_:before {content:'공백: 20px';}
}

/* ****************** 실선  ****************** */

.solid_line_80339_ {display:block; position:relative; width:100%; height:px;}
.solid_line_80339_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79081_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_79081_ > div:after {content:''; display:block; clear:both;}
.layout_79081_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (min-width:1024px){
   .layout_79081_{display:none;}
}
  
@media \0screen{
	.layout_79081_ {min-width:1200px;}
}

/* ****************** 네비게이션 (맞춤형 A)  ****************** */

.lnb_79082_ {border-bottom:2px solid #2296b5;}
.lnb_79082_ .dep1 {margin:0; padding:0;}
.lnb_79082_ .dep1 > li {position:relative; margin:0; padding:0; list-style-type:none;}
.lnb_79082_ .dep1 > li:before {content:''; display:block; position:absolute; top:0; left:0; z-index:10; width:100%; height:1px; background:rgba(255,255,255,.2);}
.lnb_79082_ .dep1 > li:first-child:before {display:none;}
.lnb_79082_ .dep1 > li > a {display:block; position:relative; padding:10px 15px; background-color:#2296b5; font-size:15px; color:#fff;}
.lnb_79082_ .dep1 > li.on > a:before, .lnb_79082_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(255,255,255,.3);}
.lnb_79082_ .dep1 > li[role=toggle] > a:after {
	content:''; position: absolute;
	width: 0; height: 0; right: 15px; top: 50%; margin-top: -2px;
	border-color: #ffffff transparent transparent transparent;
	border-width:5px;
	border-style:solid;
}
.lnb_79082_ .dep1 > li[role=toggle].on > a:after {
	margin-top: -8px;
	border-color: transparent transparent #ffffff transparent;
}
.lnb_79082_ .dep1 > li.on > .dep2 {display:block;}
.lnb_79082_ .dep2 {display:none;background-color:#4c4c4c;}
.lnb_79082_ .dep2 > ul {margin:0; padding:0;}
.lnb_79082_ .dep2 > ul > li {margin:0; padding:0; list-style-type:none; border-bottom:1px solid rgba(255,255,255,0.2);}
.lnb_79082_ .dep2 > ul > li > a {display:block; padding:10px 20px; font-size:13px; color:#fff;}
.lnb_79082_ .dep2 > ul > li.on > a, .lnb_79082_ .dep2 > ul > li:hover > a {color:#4c4c4c; background:#eee;}
.lnb_79082_ .dep2_bg {display:none;}

@media (min-width:1024px){
   #farmBoxLnb{display:none;}
	.lnb_79082_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_79082_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_79082_ .dep1 > li {float:left; width:16.666666666667%; position:relative;}
	.lnb_79082_ .dep1 > li:before {display:none;}
    .lnb_79082_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:15px; color:#ffffff; text-align:center;}/*메뉴 글자 색깔 바꾸기*/ 
	.lnb_79082_ .dep1 > li.on > a:before, .lnb_79082_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#2296b5;}
	.lnb_79082_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_79082_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_79082_ .dep1 > li.on > .dep2 > ul, .lnb_79082_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_79082_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_79082_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_79082_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_79082_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_79082_ .dep2 > ul > li > a {padding:5px; font-size:14px; color:#888888; text-align:center; letter-spacing:-0.03em;}
	.lnb_79082_ .dep2 > ul > li.on > a, .lnb_79082_ .dep2 > ul > li:hover > a {color:#2296b5;}
	.lnb_79082_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #2296b5; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}
@media \0screen{
	.lnb_79082_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_79082_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_79082_ .dep1 > li {float:left; width:16.666666666667%; position:relative;}
	.lnb_79082_ .dep1 > li:before {display:none;}
	.lnb_79082_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:16px; color:#444444; text-align:center;}
	.lnb_79082_ .dep1 > li.on > a:before, .lnb_79082_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#2296b5;}
	.lnb_79082_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_79082_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_79082_ .dep1 > li.on > .dep2 > ul, .lnb_79082_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_79082_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_79082_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_79082_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_79082_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_79082_ .dep2 > ul > li > a {padding:5px; font-size:13px; color:#333; text-align:center; letter-spacing:-0.03em;}
	.lnb_79082_ .dep2 > ul > li.on > a, .lnb_79082_ .dep2 > ul > li:hover > a {color:#2296b5;}
	.lnb_79082_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #2296b5; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79083_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_79083_ > div:after {content:''; display:block; clear:both;}
.layout_79083_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
  .layout_79083_{display:none;}
}
  
@media \0screen{
	.layout_79083_ {min-width:900px;}
}

/* ****************** 네비게이션 - 가로형 A  ****************** */

#pm2-_79084_ {position:relative; z-index:300;}
#pm2-_79084_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; transition:all 0.2s ease-in-out;}
#pm2-_79084_ ul {margin:0; padding:0; list-style:none;}
#pm2-_79084_ a {display:block; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#pm2-_79084_ a > img {max-width:100%; vertical-align:top;}

#pm2-_79084_ .dep1 {position:relative;}
#pm2-_79084_ .dep1:after {content:''; display:block; clear:both;}
#pm2-_79084_ .dep1 > li {float:left; width:15.5%; position:relative;}
#pm2-_79084_ .dep1 > li:nth-child(3){width:22.5%;}
#pm2-_79084_ .dep1 > li:after{content:''; display:block; width:1px; height:15px; background:#444; position:absolute; top:26px; right:0;}
#pm2-_79084_ .dep1 > li > a {padding:20px 0; font-size:18px;  font-weight:bold; color:#333; text-align:center;}
#pm2-_79084_ .dep1 > li > a.bt_img {padding:0;}
#pm2-_79084_ .dep1 > li.on > a,
#pm2-_79084_ .dep1 > li:hover > a {color:#2296b5;}
#pm2-_79084_ .dep1 > li > div {display:none; position:relative;}
#pm2-_79084_ .dep1 > li:hover > div {display:block;}

#pm2-_79084_ .dep2 {position:absolute; left:0; min-width:100%; padding:0; z-index:1000; border:1px solid rgba(0,0,0,0.8); box-shadow:4px 4px 0 rgba(0,0,0,.2)}

/*각카테고리별 dep2 위치조정*/
#pm2-_79084_ .dep1 > li:nth-child(1) .dep2{left:0;}
#pm2-_79084_ .dep1 > li:nth-child(2) .dep2{left:-17px;}
#pm2-_79084_ .dep1 > li:nth-child(3) .dep2{min-width:70%; left:33px;}
#pm2-_79084_ .dep1 > li:nth-child(5) .dep2{left:-25px;}

#pm2-_79084_ .dep2:before{content:''; display:block; width:0; height:0; border-right:10px solid transparent; border-left:10px solid transparent; border-bottom:10px solid #333; position:absolute; top:-10px; left:50%; margin-left:-10px;}
#pm2-_79084_ .dep2 > li{border-bottom:1px solid rgba(255,255,255,0.2); background:rgba(0,0,0,0.7);}
#pm2-_79084_ .dep2 > li > a {padding:15px 20px; font-size:14px; color:#fff; white-space:nowrap;}
#pm2-_79084_ .dep2 > li > a.bt_img {padding:0;}
#pm2-_79084_ .dep2 > li.on,
#pm2-_79084_ .dep2 > li:hover{background:#fff; }
#pm2-_79084_ .dep2 > li.on > a,
#pm2-_79084_ .dep2 > li:hover > a {color:#333;}

/* ****************** 공백  ****************** */

.empty_line_79085_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_79085_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79085_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_79085_ {height:10px; line-height:1px;}
	[id^=div_user_list] .empty_line_79085_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_79085_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_79085_:before {content:'공백: 10px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79086_ {
    position:relative; width:100%;height:300px;background:#dedede;text-align:center;background-position:center center;background-repeat:no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
.empty_79086_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,.3); position:absolute; top:0; left:0;}

.empty_79086_ p{margin:0; padding:0; position:absolute; top:50%; left:0; right:0; transform:translate(0,-50%); color:#fff; font-size:45px; z-index:100;}
.empty_79086_ p em{display:block; width:30px; height:1px; background:#fff; margin:10px auto 0;}
.empty_79086_ p span{font-size:20px; color:rgba(255,255,255,.6); letter-spacing:1px; font-weight:normal;}

@media (max-width: 1023px){
  .empty_79086_ {height:180px;}
}

@media (max-width: 767px){
  .empty_79086_ {height:180px;}
  .empty_79086_ p{font-size:28px;}
  .empty_79086_ p span{font-size:17px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79087_ *{padding:0; margin:0; list-style:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_79087_{z-index:9999; text-align:center; transition:all 0.5s;}
.empty_79087_ li:nth-child(1){position:fixed; right:2.5%; top:255px; z-index:9999; animation-name:quick; animation-duration:1s; animation-fill-mode:both;}
  [id^=div_user_list] .empty_79087_ li:nth-child(1){position:relative; top:0; right:0;}
.empty_79087_ li:nth-child(2){position:fixed; right:2.5%; top:385px; z-index:9999; animation-name:quick; animation-duration:1s; animation-delay:0.2s; animation-fill-mode:both;}
  [id^=div_user_list] .empty_79087_ li:nth-child(2){position:relative; top:0; right:0;}
.empty_79087_ li a{display:block; width:110px; height:110px; border-radius:50%; background:#24a3c5; padding-top:20px; transition:all .3s; border:2px solid #24a3c5;}
.empty_79087_ li a:hover{background:#fff;}
.empty_79087_ li a i{display:block; margin:0 auto; width:47px; height:47px; transition:all 0.5s;}
.empty_79087_ li:nth-child(1) a i{background:url("/img_up/shop_pds/on3362/farm/fix_btn215287868771111111.png") no-repeat center; background-position:left center;}
.empty_79087_ li:nth-child(2) a i{background:url("/img_up/shop_pds/on3362/farm/fix_btn115287868771111111.png") no-repeat center; background-position:left center;}
.empty_79087_ li a p{font-size:14px; color:#fff; margin-top:3px; transition:all .3s;}

.empty_79087_ li a:hover{background:#fff;}
.empty_79087_ li a:hover p{color:#24a3c5;}
.empty_79087_ li a:hover i{background-position:right center;}

  @keyframes quick{
    from{
      right:-200px;
    }
    to{
      right:2.5%;
    }
  }
  
 @media (max-width:1023px){
   .empty_79087_{display:none;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79088_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79088_ > div:after {content:''; display:block; clear:both;}
.layout_79088_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_79088_ {width:94%;}
}

@media \0screen{
	.layout_79088_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_79091_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_79091_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79091_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79091_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_79091_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_79091_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_79091_:before {content:'공백: 15px';}
}

/* ****************** 현재 페이지 위치  ****************** */

.location_79089_ {margin:0; font-size:0;}
.location_79089_ span, .location_79089_ strong {position:relative; height:24px; line-height:24px; margin:0 10px; font-size:14px;}
.location_79089_ span:before, .location_79089_ strong:before {content:''; display:inline-block; position:absolute; top:50%; left:-10px; width:1px; height:1px; background:#999999;}
.location_79089_ span {color:#999999;}
.location_79089_ span.home:before {display:none;}
.location_79089_ strong {color:#34a2dd;}

@media (max-width:1023px){
	.location_79089_ {margin:0 0 8px;}
	.location_79089_ span, .location_79089_ strong {height:30px; line-height:30px;}
}

[id^=div_user_list] .location_79089_ {margin:0 !important;}

/* ****************** 공백  ****************** */

.empty_line_79090_ {display:block; width:100%; height:3px; line-height:3px;}

[id^=div_user_list] .empty_line_79090_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79090_:before {content:'공백: 3px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79090_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_79090_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_79090_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_79090_:before {content:'공백: 15px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79094_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79094_ > div:after {content:''; display:block; clear:both;}
.layout_79094_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_79094_ {width:95%;}
}

@media \0screen{
	.layout_79094_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_79099_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_79099_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79099_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79099_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_79099_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_79099_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_79099_:before {content:'공백: 50px';}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_79095_ {position:relative;}
.sub_title_79095_ h1 {display:inline-block; height:36px; line-height:36px; margin:0; padding:0; font-size:36px; color:#333; font-weight:normal; letter-spacing:-2px;}

@media (max-width:767px){
  .sub_title_79095_ h1 {font-size:28px;}
}

/* ****************** 공백  ****************** */

.empty_line_79096_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_79096_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79096_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79096_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_79096_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_79096_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_79096_:before {content:'공백: 50px';}
}

/* ****************** 공백  ****************** */

.empty_line_79097_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_79097_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79097_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79097_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_79097_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_79097_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_79097_:before {content:'공백: 120px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_79100_ {clear:both; min-width:150px; max-width:750px; margin:0 auto; padding:50px 0;}
.layout_79100_ > div {}
.layout_79100_ > div:after {content:''; display:block; clear:both;}
.layout_79100_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_79100_ > div > .container_1 {width:70%;}
.layout_79100_ > div > .container_2 {width:30%;}

@media (max-width:750px){
  .layout_79100_ {width:95%; padding:30px 0;}
}


@media (max-width:600px){
	.layout_79100_ > div > .container_1 {width:100%;}
	.layout_79100_ > div > .container_2 {display:none;}
}

@media \0screen{
	.layout_79100_ {min-width:750px;}
}

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

.myreg_form__79101_,
.myreg_form__79101_ * {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding:0; margin:0;}
.myreg_form__79101_ {width:100%; margin:0 auto; padding-right:30%;}
.myreg_form__79101_ form{position:relative;} 
.myreg_form__79101_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:0; margin:0;}
.myreg_form__79101_ dd * {-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box;}
.myreg_form__79101_ ul {
	position:relative; width:100%; margin:0; list-style:none; font-size:0;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.myreg_form__79101_ ul:after{content:''; display:block; clear:both;}
.myreg_form__79101_ li {display:block; width:33.3333%; float:left;}
.myreg_form__79101_ li:first-child {border-top:none;}
.myreg_form__79101_ dl {display:inline-block; width:100%;}
.myreg_form__79101_ dl:after{content:''; display:block; clear:both;}
.myreg_form__79101_ dt {display:none; width:20%; padding:2px 5px; font-size:16px; vertical-align:middle; text-align:left; float:left; color:#fff; letter-spacing:-1px;}
.myreg_form__79101_ dt i {display:none;}
.myreg_form__79101_ dd {display:inline-block; width:100%; margin:0; font-size:14px; vertical-align:middle; text-align:left; float:left;}
.myreg_form__79101_ dd > span {display:inline-block; padding:5px; color:#0256d0;}
.myreg_form__79101_ input[type=text],
.myreg_form__79101_ textarea,
.myreg_form__79101_ select {width:95%;
	margin:2px 0; padding:10px 5px; border:0; font-size:14px; background:#fff; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; border:1px solid #c1c1ce;
}
.myreg_form__79101_ input[type=text]{padding:16.5px 5px; height:45px;}
.myreg_form__79101_ textarea {margin:2px 0; width:95%; height:45px;}
.myreg_form__79101_ label {font-size:12px;}

.myreg_form__79101_ .privacy {font-size:0; }
.myreg_form__79101_ .privacy > div {overflow:auto; height:120px; padding:10px; border:1px solid #aaa; border-radius:4px; background:#f1edea; font-size:13px; text-align:left; line-height:20px; }
.myreg_form__79101_ .privacy h4 {
	padding:5px 10px; border-radius:.3em; background:#bbb; color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
  
.myreg_form__79101_ .privacy label {display:inline-block; font-size:14px; color:#91919e;}
.myreg_form__79101_ .privacy label > input{display:inline-block; margin-right:5px; margin-top:-2px; vertical-align:middle; width:15px; height:15px; border-radius:0; box-shadow:none; border:0; background:#fff;}
.myreg_form__79101_ .privacy a{font-size:14px; text-decoration:none; color:#91919e; margin-left:5px;}
.myreg_form__79101_ .submit {display:block; width:35%; position:absolute; top:2px; right:-35%;}
.myreg_form__79101_ .submit button {display:block; width:100%; height:45px; line-height:45px; border:none; background-color:#31313e; border:1px solid #31313e; cursor:pointer; font-size:15px; color:#fff; vertical-align:middle; letter-spacing:-1px; transition:all .2s;}
.myreg_form__79101_ .submit button:hover{background:#fff; color:#31313e;}

@media (max-width:750px){
  .myreg_form__79101_ .submit{width:40%; right:-40%;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_80328_ *{padding:0; margin:0; list-style:none;}

.empty_80328_ ul{font-size:0; text-align:center;}
.empty_80328_ li{display:inline-block; border-radius:50%;}  
.empty_80328_ li:nth-child(2){background:#91af17;}
.empty_80328_ li a{display:block; width:70px; height:70px; transition:all 0.2s;}  



.empty_80328_ li:nth-child(2) a{background:url("/img_up/shop_pds/on3362/farm/bottom_icons2152879691246.png") no-repeat; background-position:left center;}


/* ****************** 1칸 레이아웃  ****************** */

.layout_79103_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79103_ > div:after {content:''; display:block; clear:both;}
.layout_79103_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_79103_ {width:95%;}
}


@media \0screen{
	.layout_79103_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_79104_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_79104_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79104_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79104_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_79104_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_79104_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_79104_:before {content:'공백: 20px';}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_79105_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_79105_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_79105_ li:before{content:''; display:block; width:10px; height:100%; position:absolute; top:0; left:-5px; background:url("/img_up/shop_pds/on3362/design/img/bottom_line.png") no-repeat center;}
.fnb_79105_ li:first-child:before {display:none;}
.fnb_79105_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 2.3em; font-size:15px; color:#a1a1ae; text-decoration:none;}
.fnb_79105_ li a:hover {text-decoration:underline;}
.fnb_79105_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#a1a1ae}

@media (max-width:850px){
	.fnb_79105_ li a{padding:0 1.5em; font-size:13px;}
}

@media (max-width:620px){
	.fnb_79105_ li a{padding:0 1em;}
}

@media (max-width:550px){
    .fnb_79105_ li:nth-child(2){display:none;}
    .fnb_79105_ li a{padding:0 0.5em;}
}

@media (max-width:430px){
  .fnb_79105_ li:nth-child(1){display:none;}
  .fnb_79105_ li:nth-child(3){display:none;}
}



/* ****************** 공백  ****************** */

.empty_line_79106_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_79106_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79106_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79106_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_79106_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_79106_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_79106_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79107_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79107_ > div:after {content:''; display:block; clear:both;}
.layout_79107_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_79107_ {width:95%;}
}

@media \0screen{
	.layout_79107_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_79111_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_79111_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79111_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79111_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79111_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_79111_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79111_:before {content:'공백: 80px';}
}

/* ****************** 이미지  ****************** */

.img_79110_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_79110_ * {box-sizing:border-box;}
.img_79110_ a {display:block; text-decoration:none;}
.img_79110_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_79108_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79108_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79108_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79108_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_79108_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_79108_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_79108_:before {content:'공백: 40px';}
}

/* ****************** 하단 정보  ****************** */

.footer_info_79109_ {padding:0 10px;}
.footer_info_79109_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_79109_ li {position:relative; display:inline-block; padding:0 .8em; font-size:13px; font-family:Arial; color:#63636f; line-height:22px;}
.footer_info_79109_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#63636f; opacity:.5;}
.footer_info_79109_ li:first-child {padding-left:0;}
.footer_info_79109_ li:first-child:before {display:none;}
.footer_info_79109_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

.footer_info_79109_ ul.copyright{display:block; margin-top:20px;}


/* ****************** 공백  ****************** */

.empty_line_79112_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_79112_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79112_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79112_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_79112_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_79112_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_79112_:before {content:'공백: 100px';}
}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_79113_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #ffd548; background:#ffd548; border-radius:50px;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_79113_.on {right:10px;}
.scroll_top_79113_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_79113_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_79113_:hover {opacity:1;}
	.scroll_top_79113_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_79113_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_79113_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_79113_:hover {opacity:1;}
	.scroll_top_79113_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_79113_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_79113_ {margin-left:-50px;}
}

